Subject: Re: another complaint for Sidheshwar- LTK111530129465834X
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Sidheswar <[email-masked]>
Date: Tue, 5 Aug 2014 17:03:34 +0530 (IST)

Hi Ma'am, 

I see Sidheswar miss the part when the player mention iPad. 

But to what I see he follow the protocol clearly and was simply trying to help the player to keep him happy. Kachuirin was also present at the same time and try to help with the same. As per blog http://csindia.pkr.com/?p=25621 we were told to collect details as possible to see if anything can be done for the player. 

Samuel: you cannot create two accounts in pkr 
you: What if my daughter registered. Can I still play on my uk iPad? 
Samuel: you cannot play on your daughter's account 
you: Sounds like pkr doesn't take into account people who travel a bit. Why ? 
Samuel: it is just a precaution to prevent fraud 
Samuel: and restricted by registered country itself 
you: Don't understand that. Nor do I understand why if I register under a new name with all my daughters a/c details it would be banned. Just tell me. Will my uk iPad play pkr if registered to an Aussie account. .? 
Samuel: sir you cannot play on your daughter's account... 
Samuel: you can play money games but not real money.. 
you: Why not? 
Samuel: if an account is registered from Australia you cannot access it from u.k and vice versa 
Samuel: this is because of the restriction imposed by Alderney Gambling Control Commission and the UK Gambling Commission...as because we are Licensed by them 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]>, "Sidheswar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, August 5, 2014 4:50:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: another complaint for Sidheshwar- LTK111530129465834X 

This is the Internal log: 

[11:15:27 AM] Samuel: Ivagudand he is on vacation in australia for a month and wants to play no matter what...Can we do something ? 
[11:16:09 AM] Marty: checking the blog with last updates 
[11:18:26 AM] Samuel: 
http://csindia.pkr.com/?p=25621 
[11:18:44 AM] Samuel: i believe this is the last update 
[11:18:51 AM] Samuel: *was 
[11:18:56 AM] Marty: http://csindia.pkr.com/?p=28578 
[11:19:09 AM] Marty: i believe this is the last update 
... 
[11:23:18 AM] Samuel: I have read it but please let me know what do i have to do ? 
[11:24:09 AM] Marty: is player not able to play on pkr? if yes, why? does he/she receive an error message? if yes, which one? etc.. etc.. 
[11:24:22 AM] Marty: *if not 
[11:25:24 AM] Samuel: he is not able to access pkr because the account is registered from u.k and he is in australia 
[11:26:20 AM] Marty: is he not able to access to pkr.com and pkr software? what is the error message? what happens when he try to login? I do not see any troubleshooting on your chat 
[11:27:21 AM] Samuel: enquiring ** 
[11:27:25 AM] Marty: ok 
[11:34:32 AM] Samuel: he is unable to login into the website as well as the game software and the error message is 'You cannot play pkr from your current location. Please contact customer services' 
[11:35:18 AM] Marty: https://admin.pkr.com/ViewUserConnectionHistory.aspx?IsBlackjack=False&UserId=3209776 > player is trying to play from an ipad 
[11:36:14 AM] Marty: http://csindia.pkr.com/?p=19015 

Player's chat was 57 minutes and 33 seconds long. 

The chat started at: 

[10:49:49 AM] Visitor: Hi Samuel. 

and after 6 minutes player was very clear when he said: 

[10:55:37 AM] Visitor: What if my daughter registered. Can I still play on my uk iPad? 

However, it seems that Samuel totally ignored that detail and instead gave wrong information in the Internal and to the player. 

Due to this, player had a very long chat and was, obviously, annoyed by that and indeed finished the chat saying: 

[11:40:46 AM] Samuel: Is there anything else I can help you with? 
[11:41:50 AM] Visitor: Lol. No just wanted to have a few pkr games. Will try another site. 
[11:42:55 AM] Samuel: I really apologize sir...best of luck at the tables :) 

The issue (and the chat) could have been sorted in 10 minutes if Samuel noticed that player, more than once, clearly said that he is using a uk ipad (he can also check it in the Connections tab - BO). 

So, at the end of the tale, this is the outcome: 

- player was not helped to understand the issue at all 
- player will invest his own money on another website for the next 4 weeks 
- player has not received a proper support 

I believe that the following post on the blog is always a "must-read" > http://csindia.pkr.com/?p=28128 

Thanks, 

Diego